Error

two or more packages specified (libexodusii5 libsane-extras)